<?php

/**
 * @file
 * hospital_site_all_roles_collection.features.inc
 */

/**
 * Implements hook_ctools_plugin_api().
 */
function hospital_site_all_roles_collection_ctools_plugin_api($module = NULL, $api = NULL) {
  if ($module == "captcha" && $api == "captcha") {
    return array("version" => "1");
  }
}

/**
 * Implements hook_image_default_styles().
 */
function hospital_site_all_roles_collection_image_default_styles() {
  $styles = array();

  // Exported image style: mobile_icon__20_20_.
  $styles['mobile_icon__20_20_'] = array(
    'label' => 'mobile icon (20*20)',
    'effects' => array(
      7 => array(
        'name' => 'image_scale_and_crop',
        'data' => array(
          'width' => 40,
          'height' => 40,
        ),
        'weight' => 1,
      ),
    ),
  );

  // Exported image style: mobile_list_view__60_60_.
  $styles['mobile_list_view__60_60_'] = array(
    'label' => 'mobile list view (60*60)',
    'effects' => array(
      6 => array(
        'name' => 'image_scale_and_crop',
        'data' => array(
          'width' => 60,
          'height' => 60,
        ),
        'weight' => 1,
      ),
    ),
  );

  // Exported image style: slider__main_1410_x_388_.
  $styles['slider__main_1410_x_388_'] = array(
    'label' => 'Slider (Main 1410 x 388)',
    'effects' => array(
      1 => array(
        'name' => 'image_resize',
        'data' => array(
          'width' => 1550,
          'height' => 500,
        ),
        'weight' => 1,
      ),
    ),
  );

  // Exported image style: small_slider.
  $styles['small_slider'] = array(
    'label' => 'Small Slider',
    'effects' => array(
      2 => array(
        'name' => 'image_resize',
        'data' => array(
          'width' => 1550,
          'height' => 200,
        ),
        'weight' => 1,
      ),
    ),
  );

  return $styles;
}
